@media screen {
/**
 * Layout
 */
	html {margin:0; padding:0; height:100%;}
	body {margin:0; padding:0; font:normal 80% Arial, Helvetica, sans-serif; text-align:left; height:100%; background:url(/images/index/bg.jpg) repeat-x top #ffffff;}
	
	b.corner {position:absolute; width:1px; height:1px; font-size:1px; line-height:1px; overflow:hidden; font-weight:normal;}
	b.lt {left:0px; top:0px;}
	b.rt {right:0px; top:0px;}
	b.lb {left:0px; bottom:0px;}
	b.rb {right:0px; bottom:0px;}


	div.holder {position:relative; clear:both;}
	div.holder div.content {width:1094px; position:relative; clear:both; margin:0 auto;} 	
	
	div.Registration input.checkbox {margin-left:0px;}
	
	.strong {font-weight:bold;}
	div.clear {clear:both; height:1px; overflow:hidden; font-size:1px;}


div#header {z-index:1000;}
div#header div.content {z-index:1000; padding:10px 0 0;}

div#main {}
div#main div.content {z-index:255; padding:27px 0 0;}

.visual {position:relative; margin:0 auto;  overflow:hidden; width:1094px; height:521px;}
.intro {width:1094px; height:521px; position:absolute; top:0px; left:0px;}

	div.Header {position:relative; float:left; margin:0px 10px 0 27px; padding:0; z-index:1000;}
	div.Header h2 {padding:0; color:#0086d3; font-weight:normal; padding:0px;}

	h1.slogan {position:relative; margin:0; font-size:24px; color:#b6b6b6; font-weight:normal; float:left; padding:0; font-family:Tahoma, sans-serif;}

	ul#MainMenu {left:auto; bottom:auto; position:relative; padding:0 0 28px 190px; border-bottom:1px solid #69b2df; margin:0 0 15px;}
	ul#MainMenu li {background:none;}
	ul#MainMenu li a {font-size:24px; font-weight:normal; color:#585858; border:none; padding:0 8px; font-family:Verdana; text-decoration:underline; text-transform:capitalize; background:none;}
	ul#MainMenu li a:hover {background:none; text-decoration:none;}
	ul#MainMenu li#lastMainMenuItem {}
	ul#MainMenu li b {top:0; bottom:auto; display:none;} 
	ul#MainMenu a.fb_button_simple {}

	div.LoginIndex {position:absolute; padding:25px 0 0 48px; width:325px; height:133px; right:20px; left:auto; bottom:-117px; background:url(/images/index/bglogin.png) no-repeat;}
	div.LoginIndex h3 {font-size:20px; font-weight:normal; color:#d3d6d9; padding:0 0 13px;}
	div.LoginIndex form {float:none; position:relative;}
	div.LoginIndex dl {margin:0 0 4px; overflow:hidden;}	
	div.LoginIndex dl dd {width:auto; margin:0px;}
	div.LoginIndex dl dt {width:60px; height:auto; padding:0 8px 0 0; color:#b2afaf; white-space:nowrap;}
	input#login, input#password {width:155px; }
	div.LoginIndex dl dd label {padding:0; height:auto; width:auto; color:#fff; font-size:9px; padding-right:18px;}
	#rememberMe {margin-left:0px; margin-right:3px; }
	div.LoginIndex a {text-decoration:none; font-size:9px; color:#83e5f7;}
	div.LoginIndex a:hover {text-decoration:underline;}	
	div.LoginIndex input.button {font-size:12px; padding:0 10px 2px; font-weight:bold; background:#ff4800; border:none; border-bottom:1px solid #d69c85; height:26px; top:13px; right:16px; position:absolute;}    
		
	div.SwitchLocale {text-align:left; right:43px; top:16px; bottom:auto; position:absolute; z-index:1000;}
	div.SwitchLocale div span.label {font-size:11px; text-transform: capitalize; font-weight:bold; background:none; border:none; color:#c60000; padding:0 3px;}
	div.SwitchLocale p {float:left; font-size:11px; padding:0px 5px 0 0; color:#b6b6b6; line-height:17px; }  
	div.SwitchLocale div b {top:0; bottom:auto; background:#191714; display:none;}
	div.SwitchLocale div.highlighted {top:25px;}
	div.SwitchLocale div#switchLocalesTrigger {height:17px;}
	div.SwitchLocale div {margin:0px;}

	div#topDecoration {clear:both; height:7px; position:relative; overflow:hidden; position:relative;}
	div#topDecoration div.one {height:7px; background:#d8effd; overflow:hidden; position:relative;}

		
	div#bottomDecoration {clear:both; height:1px; position:relative; width:855px; overflow:hidden; margin:20px 0 15px;}
	div#bottomDecoration div.one {height:1px; background:#9c9c9c; overflow:hidden; position:relative;}

.column {color:#585858; font-size:14px; font-family:Verdana; line-height:1.4;}
.column h2, .column h3 {font-size:24px; color:#585858; padding:0 0 6px; font-family:Impact; font-weight:normal;}
#left.column {width:460px; position:relative; float:left;}
#right.column {width:485px; position:relative; float:right;}
a.btn {background:url(/images/index/btns.png) no-repeat; width:173px; height:29px; display:block; text-align:center; line-height:29px; font-size:14px; font-family:Verdana; color:#d5372b; margin:13px 0 0;}
a.btn:hover {text-decoration:none;}

a.slide {background:url(/images/index/bgbtnslide.png); width:32px; height:32px; font-size:14px; font-family:Verdana; color:#5c5c5c; bottom:31px; position:absolute; display:block; text-align:center; line-height:32px; outline:none;}
a.slide:hover {background:url(/images/index/bgbtnslide_on.png); text-decoration:none; outline:none;}
a.slide.on {background:url(/images/index/bgbtnslide_on.png); outline:none;}
a.slide.first {left:31px;}
a.slide.second {left:66px;}
a.slide.third {left:101px;}

	div#footer {z-index:1;}
	div#footer div.content {z-index:1001; overflow:hidden; border-top:1px solid #3a0e13;}
	div.Footer {position:relative; overflow:hidden;}

	ul#bottonNavigation {margin:0px 0 0 -18px; padding:0; list-style:none; float:left; font-size:85%; position:relative; height:50px;}
	ul#bottonNavigation li {margin:20px 0 0; padding:0 18px; list-style:none; float:left; border-right:1px solid #540009;}
	ul#bottonNavigation li.last {border-right-style:none;}
	ul#bottonNavigation li a {color:#0086d3; text-decoration:none;}
	ul#bottonNavigation li a:hover {text-decoration:underline;}
	
	
	div#copyright {margin:20px 0 0; text-align:left; position:relative; float:right; color:#9c9c9c;}     
	div#copyright a {color:#0086d3;}

	p.warningNotification {text-align:center; padding:15px; margin:0; position:relative; color:#585a5a;}  
	
	p.submitbutton {margin:0 0 0 125px; zoom:0;} 
	.button, .submit {cursor:pointer;}

	div.Registration dl dt, div.Registration dl dd, div.Registration input, div.Registration select, div.Registration dl.horizontal {margin-bottom: 0px !important; margin-top: 0px !important;}

	div.Registration {margin:0; position:absolute; z-index:255; padding:15px 20px 25px 28px; top:0px; right:33px; width:336px; background:url(/images/index/bgreg.jpg) no-repeat top;}
	div.Registration a {text-decoration:underline; color:#fcff00;}
	div.Registration a:hover {text-decoration:none;}
	div.Registration form {margin:0px; color:#fff;}
	div.Registration h2 {padding:0 0px 12px; text-align:left; margin:0; font-size:24px; font-weight:normal; color:#ff1212;}
	div.Registration h2 strong {font-weight:normal; font-size:24px; color:#ff1212;}
	div.Registration h2 .sitename {font-weight:bold;}
	
	div.Registration input.submit {width:206px; height:67px; line-height:normal; font-weight:bold; font-size:18px; background:url(/images/index/button.png) no-repeat; border:none; padding:0; padding-bottom:5px; outline:none; color:#540009; font-family:Arial, Helvetica, sans-serif;}
	 
	div.Registration dl.horizontal {overflow:hidden;}
	 
	div.Registration dl.horizontal dt {font-size:12px; width:125px;}
	div.Registration dl.horizontal dd {width:205px;}
	div.Registration select#birthYearPerson1, div.Registration select#birthYearPerson2 {width:55px;}
	div.Registration select#birthMonthPerson1, div.Registration select#birthMonthPerson2 {width:90px;}
	div.Registration select#birthDayPerson1, div.Registration select#birthDayPerson2 {width:52px;}
	
	div.Registration dl {margin-bottom:0px !important;}
	div.Registration dl dt, div.Registration dl dd {margin-bottom:3px !important;}

	
	div.Registration select#sexId, div.Registration select#birthYearPerson1, div.Registration select#birthYearPerson2, div.Registration select#birthMonthPerson1, div.Registration select#birthMonthPerson2, div.Registration select#birthDayPerson1, div.Registration select#birthDayPerson2, div.Registration #screenname, div.Registration #newPassword, div.Registration select#lookingForSexId, div.Registration select#countryId, div.Registration select#regionId, div.Registration select#cityId, div.Registration select#postalCodeId {margin-bottom:0px;}

	
	dl.horizontal dd.nolabel {font-size:11px; white-space:nowrap; left:125px;}
	div.Registration dl.horizontal dd.nolabel label {white-space:nowrap;}

	div.Registration input#agree {margin-left:0px; background:#fff;}
	
	dl.horizontal dd p.warning {margin:3px 0 5px; font-size:10px;}
	
	div.Registration input {width:99%;}
	div.Registration input.checkbox {width:auto;}

	div.RegistrationSimple dl p.error {left:125px;}
	
	a {color:#0086d3;}

	div.SearchResult {position:relative; margin:-15px 0 0; padding:0px 0 0 25px; float:none; display:block; overflow:hidden;}
	div.SearchResult h1 {display:none; text-align:left;}
	div.SearchResult h2 {text-align:left; font-weight:bold; margin:0; font-size:30px; padding:0; color:#d8effd; position:absolute; display:none;}
	div.simple {position:relative; list-style:none; border-left: 1px solid #0086d3;}
	div.simple div.member.featured, div.simple div.member {width:142px; height:auto; margin:0 4px; padding:10px 13px 7px 11px; border:none; background:#540009; position:relative;  -moz-border-radius:3px; -webkit-border-radius:3px; -khtml-border-radius:3px; border-radius:3px;}
	div.member div.username {text-align:left; width:auto;}
	div.member a {font-size:14px; font-weight:bold; color:#fcff00; font-family:Tahoma, sans-serif;}
	div.member img {width:140px; height:173px; border: 1px solid #fdfdfd;  -moz-border-radius:1px; -webkit-border-radius:1px; -khtml-border-radius:1px; border-radius:1px;}
	div.simple div.member div.info {display:block;  font-family:Tahoma, sans-serif; font-size:12px; color:#fff; width:auto;}
	div.member div.info span.age {}
	div.member div.info span.address {color:#fff;font-family:Tahoma, sans-serif; font-size:12px; }

	div.QuickSearch {width:340px; overflow:hidden; margin:35px 0 0; text-align:left; display:block; float:right; background:#fff; padding: 0 0 43px;}
	div.QuickSearch h2 {font-weight:normal; padding:0px 10px 0 35px; font-size:24px; text-align:left; color:#0086d3; background:#ffffff; line-height:40px;}
	div.QuickSearch p {text-align:left}
	div.QuickSearch .button.common {width:125px; height:34px; line-height:30px; margin-left:100px; font-size:16px; font-weight:normal; cursor:pointer; padding:0; text-transform:lowercase; background:#ce0000; border-width:0 1px 1px 0;}
	div.QuickSearch dl.horizontal dd {width:170px;}
	div.QuickSearch dl.horizontal dt {color:#1f1f1f; font-size:12px;}
	div.QuickSearch form {padding:25px 0 0 40px;}
	div.QuickSearch form label {white-space:normal}

	form label {white-space:normal;}

.welcome {padding:30px 50px 30px 34px; position:relative; clear:both; color:#d0d0d0; font-size:14px; line-height:22px; font-family:Verdana;}
.welcome h2, .welcome h3 {font-size:24px; color:#fff; padding:0 0 11px; font-family:Verdana; font-weight:bold;}

.button_login {display:block; position:absolute; top:50px; left:32px; background:url(/images/index/buttonlogin.png) no-repeat; text-decoration:none; width:130px; height:32px; line-height:32px; text-align:center; font-size:11px; color:#000;}
.button_login:hover {text-decoration:none;}
.button_login img {margin-left:2px;}
}

@media screen and (-webkit-min-device-pixel-ratio:0) { 
	div.Registration dl dt {margin-bottom:3px !important}
	div.Registration dl dd {margin-bottom:3px !important}
	dd p.warning {margin:3px 0}
	div.QuickSearch dl dt {margin-bottom:0 !important}
	div.QuickSearch dl dd {margin-bottom:0 !important}
}